.notallowed{
    position: relative;
    opacity: 1;
    background: #eee;
}
.notallowed label{opacity: 1;}
.notallowed:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
    display: block;
	opacity: 0.6;
	background: rgba(255, 255, 255, 0.75) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDI2IDI2Ij4gIDxwYXRoIGZpbGw9IiNBOUFEQjQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0LjM5MjEyNjgsMTMuMjMyMzAyOSBMMjUuOTkyLDEuNDE4IEwyNC42LDAgTDEyLjk5OTk5NTYsMTEuODE0NDM2NCBMMS40LDAgTDAuMDA5LDEuNDE5IEwxMS42MDc4Njg3LDEzLjIzMjI5NzUgTDAuNDczLDI0LjU3MyBMMS44NjUsMjUuOTkxIEwxMi45OTk5OTkzLDE0LjY1MDE2NDUgTDI0LjEzNCwyNS45OSBMMjUuNTI2LDI0LjU3MiBMMTQuMzkyMTI2OCwxMy4yMzIzMDI5IFoiLz48L3N2Zz4=) no-repeat center;
}

.product__wish{
	min-height:52px;
}
@media (max-width: 768px)
{
	.product__wish{
		min-height:42px;
	}
}

.thumbnails-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

/* .thumbnails-grid .f_img {
    height: 600px !important;
}

.f_img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: bottom;    
}

.thumbnails-grid .f_img:nth-child(1),
.thumbnails-grid .f_img:nth-child(4),
.thumbnails-grid .f_img:nth-child(7) {
    grid-column: 1 /3
} */

/* .thumbnails-grid a:nth-child(3) {
    grid-column: 1 / 3;
} */
/* 
.product__main-image-and-thumbnails {
    overflow: hidden;
    height: 670px;
    min-height: 100%;
    position: relative;
}

.product__main-image-and-thumbnails  .swiper-pagination {
    left: 20px !important;
}

.product__main-image-and-thumbnails  .swiper-pagination-bullet {
    width: 2px;
    height: 10px;
    border-radius: 0;
}

@media (max-width: 991px) {

    .product__main-image-and-thumbnails {
        display: none;
    }
}

.product__main-image-and-thumbnails::-webkit-scrollbar {
    width: 0;
}

.detailGallery {
    height: 100%;
    width: 100%;
} */



.product__right {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    top: 0;
    align-self: flex-start; /* <-- this is the fix */
}

@media (max-width: 991px) {
	.thumbnails-grid {
        display: none;
    }
}